﻿/* ************* */
/* photo.htm CSS */
/* ************* */

/* ** Photo Gallery Container ** */
#PageContentContainer table {
/* Default size and bottom border line */
	width: 100%;
	border-bottom: 1px silver solid;
	border-right: 1px silver solid;
	}
#PageContentContainer table:first-child {
/* Default top border line at top of page */
	border-top:1px silver solid;
	}
#PageContentContainer table td:first-child {
/* --Left Year-- Default left alignment, margin, text font and right border and background */
	vertical-align: top;           
	padding-top: 5px; 
	text-align: center; 
	font-size: medium; 
	font-style: normal; 
	font-weight: bold;
	width: 43px;
	border-right: 1px silver solid;
	border-left: 1px silver solid;
	}
#PageContentContainer table caption {
/* --1966-69 Heading-- Caption margin, text font and border */
	padding-top: 10px;
	padding-bottom: 10px; 
	border-bottom: 1px silver solid;
	}
	
.PhotoLightBoxHeading {
/* ********** Lightbox Photo Albums Heading ************* */
	text-align: center;
	font-family: 'Times New Roman', Times, serif; 
	font-style: italic; 
	font-weight: 700; 
	color: #008000; 
	font-size: x-large; 
	margin-top: 0px; 
	margin-bottom: 10px;
}

/* ********** "Prev", "Next" arrows and "Play" links for photo albums ********** */
.Prev {
	display: none;   
/*	display: inline; */
}
.Next {
	display: none;   
/*	display: inline; */
}
.Play { 
	display: none;  
/*	display: inline; */
}
.PlayButton {
	cursor: pointer; 
	color: silver; 
	font-size: x-large; 
	text-decoration: underline;
}
.PlayButton:hover {
	color: black;
	}
